BODY {
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#282828;
	background:#fff;
	line-height: 1.3;
}
A, A:link, A:visited, A:active {
	COLOR: #003399; FONT-SIZE: 13px; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #f48400; TEXT-DECORATION: underline;
}
IMG {
	BORDER: 0px;
	VERTICAL-ALIGN: middle;
}
p {
	font-size:13px;
	margin:5px 0 10px;
	text-align:justify;
}
LI, TD {
	font-size: 13px;
}

/*Main Site Content*/
#page-yellow {
	BACKGROUND: url(/img/gradient-yellow.jpg); PADDING-TOP: 8px; BACKGROUND-REPEAT: repeat-x;
}
#content-wrapper {
	MARGIN: 0 auto;
	WIDTH: 990px;
	position:relative;
}
#homepage #tagline {
	float:right;
	margin:0;
	padding-top:9px;
	font-size:18px;
}
#central-column {
	width: 610px;
	margin: 0px 190px 0px 170px;
	padding: 10px;
}
#left-column {
	position: absolute;
	width: 160px;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 5px;
	font-size:12px;
}
#right-column {
	position: absolute;
	width: 240px;
	top: 0px;
	right: -60px;
	margin: 0px;
	padding: 8px 5px 5px 5px;
	font-size:12px;
}
#right-column ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#right-column li {
	margin-bottom:10px;
}
#content-side {
	width:265px;
	float:right;
	margin-right:2px;
}
#content-side p {
	font-size:11px;
}
#content-side ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#content-side li {
	margin-bottom:10px;
}
#rubrics {
	background:url(/img/rubriki.jpg) no-repeat;
	padding:5px;
}
#rubrics .left-col {
	float:left;
}
#pop-rubrics {
	float:right;
	width:160px;
}
#pop-rubrics ul {
	margin:2px 25px 0 0;
	padding:4px 0 0 4px;
	list-style:none;
	float:left;
}
#pop-rubrics li {
	margin:0 0 6px;
	line-height:1;
}
#pop-rubrics ul a {
	font-weight:normal;
}
#rubrics h3 {
	font-size:15px;
	font-weight:bold;
	margin:0px;
	padding:0 0 0 7px;
	height:25px;
	background:url(/img/popheadi.gif) no-repeat left;
}
#rubrics h3 span {
	height:25px;
	display:block;
	background:url(/img/popheadj.gif) no-repeat right;
	padding-right:7px;
	line-height:25px;
}
#after-rubrics {
	padding:5px 5px 10px 9px;
}

/*Headings*/
H1old {
	FONT-SIZE: 26px; MARGIN: 2px 0 10px 2px; PADDING: 0px; float:left; WIDTH: 990px; text-align: center;
}
H1 {
	FONT-SIZE: 26px; MARGIN: 0px 0 10px 0px; PADDING: 0px; text-align: center;
}
H2 {
	FONT-SIZE: 20px; MARGIN: 2px 0 10px 2px; PADDING: 0px; text-align: center;
}
H3 {
	FONT-SIZE: 18px; MARGIN: 2px 0 10px 2px; PADDING: 0px; text-align: center;
}
H4 {
	FONT-SIZE: 16px; text-align: center;
}

/*Header*/
#header {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto; PADDING: 0 0 5px 0; POSITION: relative; HEIGHT: __90px
}
#header2 {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto; PADDING: 15px 0 5px 0; POSITION: relative; HEIGHT: 40px
}
#logo {
	FLOAT: left;
	font-size: 20px;
	font-weight: bold;
}
#logo A {
	font-size: 20px;
	font-weight: bold;
	COLOR: #282828;
	TEXT-DECORATION: none;
}

#main-banner {
	float: right;
	margin-right: 55px;	
}
.top-banner {
	position:absolute;
	right:5px;
	top:5px;
}

/*Navigation*/
div#navigation  { 
	font-size: 12px;
	font-family: Arial;
	font-weight:bold;
	background: url(/img/menu-top.jpg) 0 50% repeat-x;
	text-transform: uppercase;
	margin: 0;
	padding: 0px;
	height: 32px;
	clear:both;
	z-index:9100;
}
div#navigation ul {
	width: 990px;
	margin: 0px auto;
	padding:0px;
	position:relative;
}

div#navigation li{
	float:left;
	list-style:none;
}
div#navigation li a{
	float:left;
	display:block;
	color:#fff;
	text-decoration:underline;
	padding:0 1px 0 7px;
	height:32px;
	line-height:33px;
	text-align:center;
	cursor:pointer;	
}
div#navigation li a span{
	float:left;
	display:block;
	padding:0 10px 0 3px;
}
div#navigation li.current a{
	color:#000;
	background:url(/img/navtab-l.jpg) no-repeat left 3px;
	text-decoration:none;
}
div#navigation li.current a span{
	color:#000;
	background:url(/img/navtab-r.jpg) no-repeat right 3px;
}
div#navigation li a:hover{
	color:#000;
	background:url(/img/navtab-l.jpg) no-repeat left 3px;
	text-decoration:none;
}
div#navigation li a:hover span{
	color:#000;
	background:url(/img/navtab-r.jpg) no-repeat right 3px;
}
#advertise-btn {
	position: absolute;
	right:-2px;
	top:0;
	margin:0 !important;
	padding:0 !important;
	background-image: none !important;
}
#advertise-btn img {
	vertical-align:top !important;
}
#advertise-btn {
	right:-5px;
}

/*Index Page*/

#browseState {
	CLEAR: both; MARGIN-LEFT: auto; WIDTH: 904px; MARGIN-RIGHT: auto; PADDING: 10px 3px;
}
#browseState H2, #popularCities h2, #otherCommunities h2 {
	FONT-SIZE: 17px;
	background:url(/img/yellowhe.gif) no-repeat left;
	margin:5px 0px;
	padding:0 0 0 8px;
	height:34px;
}
#browseState H2 span, #popularCities h2 span, #otherCommunities h2 span {
	background:url(/img/yellowhf.gif) no-repeat right;
	margin:0;
	padding:0 8px 0 0;
	height:34px;
	display:block;
	line-height:34px;
}
#browseState .states {
	BORDER-TOP: #000000 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
ul.stateCol {
	FLOAT: left;
	MARGIN: 0 20px 20px 5px;
	list-style-type:none;
	padding:0 0 0 5px;
}
.pageContent_Pick ul.stateCol{
	width: 120px;
}
#international {
	float:left;
	WIDTH: 260px;
	margin-bottom:30px;
}
#specialty {
	CLEAR: both;
	float:left;
	WIDTH: 260px;
	margin:0 25px 30px 0;
}


/*Footer*/
#yellow-line
{
	background-color: #fae411;
	height: 10px;
	margin: 0px;
	clear:both;
	overflow: hidden;
}
#footer {
	CLEAR: both; PADDING-RIGHT: 45px; PADDING-LEFT: 45px; BACKGROUND: url(/img/footer-g.jpg); PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 60px; BACKGROUND-COLOR: #5f5f5f
}
#footerContent {
	MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto
}
#footer .icon {
	FLOAT: left; MARGIN-RIGHT: 15px
}
#footer .footerTop {
	FONT-SIZE: 18px; PADDING-BOTTOM: 5px
}
#footer .footerTop A {
	FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #ffffff; TEXT-DECORATION: none;
}
#mid {
	FLOAT: left
}
#footer .copy {
	FONT-SIZE: 12px; PADDING-TOP: 5px
}
#footer .copy A {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
#footer .copy A:hover {
	TEXT-DECORATION: underline
}
#footer A {
	COLOR: #ffff00
}
#footer A:hover {
	TEXT-DECORATION: underline;
}
#footer .counter {
	FONT-SIZE: 10px; FLOAT: right; WIDTH: 180px; PADDING: 5px;
}

/*Manage Listing*/

.listingbox ul {
	margin:0 0 7px 0;
	padding:0px;
	list-style:none;
}
.listingbox li {
	margin:15px 1px 10px;
	padding:12px 12px 16px;
	border-top:1px solid #ffd304;
	border-bottom:1px solid #ffd304;
	background-color:#FCFC6E;
}
.listingbox li p {
	margin:0 0 10px 0;
	font-size:11px;
}
p.first {
	margin-bottom:0px !important;
	margin-top:15px !important;
}
.listingbox li:hover, .listingbox li:active{
	background-color:#fae411;
}
.listingbox li:visited {
}
h3.grayheading{
	background: url(/img/grayhead.png) no-repeat scroll left center;
	height: 24px;
	padding: 0 0 0 8px;
	margin: 0 0 0px 0;
	font-size:15px;
text-align:center;
}
h3.grayheading span{
	background: url(/img/grayheae.png) no-repeat scroll right center;
	height: 24px;
	padding: 0 8px 0 0;	        
	display: block;
	line-height: 24px;
}
#box-wrapper{
    background:white;
    padding:15px;
	border:1px solid #fae411;
	border-top:none;
}
#box-wrapper h3 {
	margin: 0 0 10px;
}
#box-wrapper table p {
	margin:0 0 10px;
	font-weight: normal;
	font-size:14px;
}
#box-wrapper table h4 {
	margin: 0 0 10px;
}
#box-wrapper table form {
	margin: 0px;
}
.innerbox-left {
	float:left;
	width: 290px;
}
.innerbox-right {
	float: right;
	width: 300px;
}
.innerbox-right p {
	font-size: 14px;
	margin:5px 10px -8px 10px !important;
}
.innerbox-top{
	float:left;
	margin-bottom: 10px;
}
.innerbox-bottom{
	float: left;
}
#box-content{
	width:240px;
	background:white;
}
.listingbox {
    width:180px;
}
.listingbox-inside {
	background: url(/img/listingb.gif) no-repeat bottom center;
	padding: 0 0 7px 0;
}
.listingbox-inner {
	background: url(/img/listingb.gif) repeat-y;
}
.listingbox p {
	font-size: 12px;
	margin:8px 12px;
}
.listingbox h3 {
    background: url(/img/yellowhe.png) no-repeat scroll left center;
    height: 20px;
    padding: 0 0 0 7px;
    margin: 6px !important;
    font-size:14px;
	font-weight:bold;
text-align:center;
}
.listingbox h3 span {
    background: url(/img/yellowhf.png) no-repeat scroll right center;
    height: 20px;
    padding: 0 7px 0 0;	        
    display: block;
    line-height: 20px;
}
.clear-both{
    clear:both;
}
.not_visible{
    display:none;
}
#box-content label {
    font-weight:bold;
    display:block;
}

/* Site Map */
.siteMap h3
{
	width: 180px;
	background-color: #fae411;
	margin: 0px;
	font-size: 15px;
	margin-bottom: 5px;
	padding: 2px;
	padding-left: 4px;
text-align:center;
}

/* old tambovorg.info */
a.FirmCat:link {
	font-size: 18px;
}
a.FirmCat:visited {
	font-size: 18px;
}
a.FirmCat:hover {
	font-size: 18px;
}
.news_source {
	font-size: 12px; color: #666666; text-align: right;
}
.news_image {
	float: right; margin: 5px 5px 5px 10px;
}
.firmlist {
    line-height: 18px;
}

#rubrics #pop-rubrics h3{
	height: auto;
	padding:0;
}
#rubrics #pop-rubrics h3 span{
	height: auto;
	padding:0;
}
#rubrics #pop-rubrics h3 span a{
	display: block;
	background: url(/img/popheadj.gif);
}